@charset "utf-8";
/*--------------------------------------
	copyright : Lampros co.,Ltd.
	-----------------------------------*/

/*
 common
==============================*/

/* body ----------*/
body { font-size:88%; line-height:1.5;}
a:link, a:visited { text-decoration:none;}
a:hover, a:active { text-decoration:underline;}

/* wrap ----------*/
#wrap {}

/* header ----------*/
#header { width:1080px; padding-top:10px; margin:0 auto;}
#header .catch { font-size:88%; margin-bottom:10px;}
#header_part{ width:1080px; overflow:hidden;}
#header_part .logo,
#header_part .review,
#header_part .adress { float:left;}
#header_part .cart { float:right;}

/* nav ----------*/
#nav { width:1080px; margin:0 auto 10px;}
#nav ul li { float:left;}

/* searchArea ----------*/
#searchArea { width:1080px; margin:0 auto 30px;}
#searchArea .header_search2{ width:646px; float:left; border:1px solid #e5e5e5; background-color: #f5f5f5; padding: 5px 0 5px 10px;}
#searchArea .header_search2 input.search2_form{ width:570px; height:22px; border:1px solid #e5e5e5; font-size:90%;}
#searchArea .btnArea { width:405px; float:right;}
#searchArea .btnArea ul { display:table; width:405px; margin:0 !important; padding:0 !important;}
#searchArea .btnArea ul li { display:table-cell; list-style:none; text-align:right;}

/* contents ----------*/
#contents { width:1080px; margin:0 auto 40px;}

#main { width:860px; float:right;}

#side { width:190px; float:left;}
#side .cat { margin-bottom:20px; background:url(../_img/common/side_bg.jpg) 0 0 repeat-y;}
#side .cat .btm { padding-bottom:1px; background:url(../_img/common/side_bg_bottom.jpg) 0 bottom no-repeat;}
#side .cat ul { padding:0 4px;}
#side .cat ul li { height:30px; margin-bottom:4px; font-size:80%;}
#side .cat ul li a { display:block; width:155px; height:30px; line-height:30px; padding-left:25px; background:url(../_img/common/side_nav_bg.jpg) no-repeat; text-decoration:none; color:#333; transition:ease 0.3s; -webkit-transition:ease 0.3s; -ms-transition:ease 0.3s; font-weight:bold;}
#side .cat ul li a:hover { opacity:0.8; color:#999;}
#side .rec { background-color:#FFFFFF; width:188px; margin-bottom:20px; border:1px solid #e42525; overflow:hidden;}
#side .bnr { margin-bottom:10px;}
#side .bnr ul li { margin-bottom:10px;}
#side .calendar table { padding:0; margin:10px 0; width:188px; }
#side .calendar table tr.headline td { font-size:10px; }
#side .calendar table th { text-align:left; font-family:Arial,",l,r ,ofSfVfbfN","fqf‰fMfmS(pfS Pro W3",Verdana,Helvetica,sans-serif; font-size:12px; color:#333333; background-color:#FFFFFF; }
#side .calendar table th span { font-family:Arial,",l,r ,ofSfVfbfN","fqf‰fMfmS(pfS Pro W3",Verdana,Helvetica,sans-serif; cursor:pointer; float:right; font-size:10px; }
#side .calendar table td { border:solid 1px #FFF; text-align:center; height:25px; vertical-align:middle; font-family:Arial,",l,r ,ofSfVfbfN","fqf‰fMfmS(pfS Pro W3",Verdana,Helvetica,sans-serif; line-height:normal; font-size:10px; color:#333333; }
#side .calendar table td.click { cursor:pointer; background-color:#FFFFFF; }
#side .calendar table td.Today { font-weight:bold; text-decoration:underline; }
#side .calendar table td.Sat { color:#BF0000; background-color:#FFCCCC;  }
#side .calendar table td.SatToday { color:#BF0000; background-color:#FFCCCC;  font-weight:bold; text-decoration:underline; }
#side .calendar table td.Sun { color:#BF0000; background-color:#FFCCCC; }
#side .calendar table td.SunToday { color:#BF0000; background-color:#FFCCCC; font-weight:bold; text-decoration:underline; }
#side .calendar table td.otherToday { color:#FF6600; background-color:#FFEDCC; font-weight:bold; text-decoration:underline; }
#side .calendar table td.holiday { color:#BF0000; background-color:#FFCCCC; }
#side .calendar table td.other { color:#FF9900; background-color:#FFF0D9; }
#side .calendar table td.otherday { color:#FF9900; background-color:#FFF0D9; }
#side .calendar table td.otherToday { color:#FF9900; background-color:#FFF0D9; font-weight:bold; text-decoration:underline; }
#side .calendar table td.other { color:#FF6600; background-color:#FFEDCC; }
#side .calendar table td.xday { font-weight:bolder; color:#009999; font-size:14px; }
#side .calendar table td.birthday { font-weight:bolder; color:#990000; font-size:14px; }
#side .calendar .holidayMark { font-size:75%;}
#side .calendar .holidayMark:before { content:"■"; color:#BF0000;}

/* pankuzu ----------*/
#pankuzu { padding:0 10px; margin-bottom:0;}
#pankuzu a { color:#0091DF;}
#pankuzu a:hover { color:#FFB300;}
#pankuzu a.nol,
#pankuzu a.nol:hover { color:#333; text-decoration:none;}

/* footer ----------*/
#footer { width:1080px; margin:0 auto; overflow:hidden;}
#footer a { color:#0091DF;}
#footer a:hover { color:#FFB300;}
#footer .info { width:1095px;}
#footer .info .box { width:350px; float:left; margin-right:15px;}
#footer .info .box h2 { background-color:#cd0f19; padding:10px; color:#fff; margin-bottom:15px; border-radius:3px;}
#footer .info .box p { font-size:88%;}
#footer a.link:before { content:">>";}
#footer .copy { text-align:center; padding:20px 0; font-size:75%;}

#footer .adsense { text-align: center; width: auto; margin-bottom: 30px; }

.coupon_info1 { margin-top: 15px; line-height: 18px; font-size: 11px; }
.coupon_info1 span { color: #C00; font-weight: bold; }
.sns_area { margin-top: -25px; }
button.i_btn { width: auto; padding:0; margin:0; background:none; border:0; font-size:0; line-height:0; overflow:visible; cursor:pointer; }

.cart_tbl .c1 { width: 120px; }
.cart_tbl .c2 { width: auto; }
.cart_tbl .c3 { width: 115px; }
.cart_tbl .c4 { width: 80px; }
.cart_tbl .c5 { width: 115px; }
.cart_tbl .c6 { width: 48px; }

#cart_tbl_confirm .c3,
#cart_tbl_confirm .c5 { width: 125px; }

/* clearfix ----------*/
#nav ul:after,
#searchArea:after,
#contents:after,
#footer .info:after
 { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#nav ul,
#searchArea,
#contents,
#footer .info
 { display: inline-table; min-height: 1%; }
/* Hides from IE-mac \*/
* html #nav ul,
* html #searchArea,
* html #contents,
* html #footer .info
 { height: 1%; }
#nav ul,
#searchArea,
#contents,
#footer .info
 { display: block; }
/* End hide from IE-mac */

.op_price,
.require{
	color: red;
}
/* PIE IE6～8のCSS3プロパティを表示可能にする ----------*/
/* url(“/_js/PIE.htc”); CSSのプロパティを使ったスタイルシートの末尾に、behaviorプロパティを記述する。設置場所によりパスを変える ------------------- */

/* display:inline-block; *display:inline; *zoom:1; */

/*---------------------------------------------
 PC・スマホ切り替え
---------------------------------------------*/
.viewmode {
	background-color: #CCC;
	text-align: center;
	padding: 40px 0;
	font-size: 40px;
	font-weight: normal;
	text-shadow: none;
}

.viewmode em,
.viewmode a {
	font-weight: bold;
	font-style: normal;
	text-shadow: none;
}






.top_notice_red{
	padding: 10px;
	background-color: #fff;
	color: #b20000;
	line-height: 140%;
	border: solid 1px #b20000;
	margin: 5px 5px 10px 5px;
	text-align: center;
	font-size: 13px;
}
.top_notice_red a:link { color: #b20000; }
.top_notice_red a:visited { color: #b20000; }
.top_notice_red a:hover { color: #b20000; text-decoration: underline;}
.top_notice_red a:active { color: #b20000; }

.top_notice_black{
	padding: 10px;
	background-color: #fff;
	color: #333;
	line-height: 140%;
	border: solid 1px #333;
	margin: 5px 5px 10px 5px;
	text-align: center;
	font-size: 13px;
}

.top_notice_black a:link { color: #333; }
.top_notice_black a:visited { color: #333; }
.top_notice_black a:hover { color: #333; text-decoration: underline;}
.top_notice_black a:active { color: #333; }

.etc_notice {
	padding: 10px; 
	background-color: #fff; 
	color: #b20000; 
	line-height: 150%; 
	border: solid 1px #b20000; 
	margin: 20px 0px; 
	text-align: center;
}